h2,
a:focus {
    color: #aa092e;
}
.button,
.center-wrap button button {
    border: 1px solid #aa092e;
    background-color: #aa092e;
}
.plan .button:hover {
    border-color: #aa092e;
}
.plan .button a,
.glyph .glyph-icon::before {
    color: #aa092e;
}
.plan.featured .button {
    background-color: #aa092e;
}
.social-icons ul li a:hover {
    background-color: #aa092e;
}
.navbar-light .navbar-nav > .nav-item:hover {
    background-color: #aa092e;
}
.navbar-light .navbar-nav .nav-link.active {
    background-color: #aa092e !important;
}
.navbar-light.fixed-top,
.search-modal,
.home-video-area::before,
.owl-thumb-item.active .slide-service-item,
.owl-thumb-item:hover .slide-service-item {
    background-color: #aa092e;
}
.filter-menu ul li.active,
.filter-menu ul li:hover {
    background-color: #aa092e;
}
.work-details .icon li a,
.team-box .title,
.team-box .icon li a,
.team-slides .owl-nav div {
    color: #aa092e;
}
.team-box .icon li a:hover {
    background: #aa092e;
}
.date-box {
    background-color: #aa092e;
}
.blog-item:hover .title-meta h2 a {
    color: #aa092e;
}
.post-meta ul li a:hover {
    color: #aa092e;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #aa092e;
    border-color: #aa092e;
}
.side-widget h3::before {
    background: #aa092e;
}
.search-form .btn-default {
    border-color: #aa092e;
    background: #aa092e;
}
.side-widget .list-group li a:hover {
    color: #aa092e;
}
.single-post h4 a:hover {
    color: #aa092e;
}
.list-tags li a:hover {
    background-color: #aa092e;
}
.sharing-link ul li i:hover {
    background-color: #aa092e;
}
.content-box:hover .box-icon-effect-1a .box-icon i {
    color: #aa092e;
}
.work-details .box-content {
    background: #aa092e;
}
.comments-title::before {
    background: #aa092e;
}
.single-comment .reply:hover {
    background-color: #aa092e;
}
.video-area:before {
    background: #aa092e;
}
.plus,
.post-meta ul li .fa {
    color: #aa092e;
}
.plus:hover {
    color: #aa092e;
}
.tab-menu ul li.active a {
    background-color: #aa092e;
}
.tabs-filter-button.active {
    background-color: #aa092e;
}
.plan.featured .listing-badges .featured {
    color: #aa092e;
}
.plan.featured .plan-price,
.content-box.color-effect-1,
.footer {
    background-color: #aa092e;
}
.single-testimonial-item i.fa,
.partners-slides .owl-nav div {
    color: #aa092e;
}
.client-info h3,
.testimonial-slides .owl-nav div {
    color: #aa092e;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before {
    color: #aa092e;
    border: 1px solid #aa092e;
}
.social-icons.bottom ul li a {
    background-color: #9e3610;
}
.social-icons.bottom ul li a:hover {
    color: #9e3610;
}
